# coding=utf-8

from django.db import models
from django.conf import settings

config_file = 'config/'
class Config(models.Model):
    KEY_RENEW_YEAR_1 = 'renew_year_1'  #续费年限1
    KEY_RENEW_AMOUNT_1 = 'renew_amount_1'  #续费金额1

    property = models.CharField(max_length=100, verbose_name=u'属性')
    value = models.TextField(verbose_name=u'值')

    class Meta:
        db_table = "system_config"
        verbose_name = u"基础设置"
        index_together = (
            'property',
        )
        default_permissions = ()
